--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Dumps message (header and body) to given dev. dev needs to respond to &lt;&lt;.
full_name: HTTP::Message#dump
is_singleton: false
name: dump
params: (dev = '')
visibility: public
